@media screen and (min-width: 992px) {
    .notification-holder {
        max-width: 300px;
    }
}
.notification-holder {
    width: 100%;
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 70px;
    z-index: 2000;
    overflow-y: hidden;
    max-height: calc(100vh - 100px);
}